.map{
    height: 120%;
    overflow-y: hidden;
    opacity: 0.2;
}
.footerbar{
    background-color: #2A2E43;
    height: 40%;
    width: 100%;
    position: relative;
    bottom:400px;
    border-radius: 15px;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: lighter;
    opacity: 0.2;
    p{
        position: relative;
       top: 20px;

       text-align: center;
       
        font-size: 14px;
        opacity: 0.5;
      }
      .h3cost{
        text-align: center;
        position: relative;
        top: 20px;
        font-size: 18px;

      }
      .h3est{
        text-align: center;
        position: relative;
        top: 10px;
        font-size: 16px;
    }
    .cancel{
        width: 48%;
       position: relative;
       top: 20px;
    } 
    
    .publish{
        width: 48%;
        position: relative;
        top: 20px;
    }
}
.jobs{
    position: relative;
    bottom:250px;
    right: 50px;
    color: #2A2E43; 
    //padding-left: 20px;
}
.option{
    position: relative;
    left: 340px;
    bottom:200px;
}

.locate{
    position: relative;
    left: 287px;
    bottom:150px;

}
.noscroll{
    --overflow:hidden;
}
.cancel-reason{
        height: 400px;
    width: 327px;
    background-color: #2A2E43;
    position: relative;
    bottom: 1100px;
    left: 32px;
    border-radius: 20px;
    h3{
        color: #FFFFFF;
        font-size: 25px;
        text-align: center;
        position: relative;
        top: 10px;
    }
    .cancel-button{
        position: relative;
       top: 55px;
       left: 197px;
    }
    .accept-button{
        position: relative;
        top: 55px;
        left: 210px;
    }
}
input[type=text]{
    background-color: #F6F6F6;
    border:none;
    color: #535353;
    padding: 15px 32px;
    text-decoration: none;
    font-size: 16px;
    margin: 5px;
    height: 225px;
    width: 300px;
    border:2px solid #f6f6f6;
    transition:all 0.5s ease-in-out;
    margin: 0 auto;
    margin-bottom: 10px;
    position: relative;
    top: 50px;
    left: 14px;
    border-radius: 20px;
}


 
  